@charset "shift_jis";

/* === 2nd Page =======================================

	AMC - ANAマイレージクラブの魅力

==================================================== */
/* 2009.08 */

/* headArea */
#headArea {
	width: 950px;
	margin-bottom: 20px;
}
#headLine {
	margin-bottom: 0px;
}

/* headBanner */
#headBanner {
	text-align: right;
}

/* promoMainArea */
.promoMainArea {
	margin-bottom: 30px;
}
.promoMainArea02 {
	padding: 0px 10px;
	margin-bottom: 30px;
}
.promoMainArea02 table {
	margin-bottom: 20px;
}

/* h2 */
h2.length_950 {
	background: url(/amc/common_image2009/h2_bg_950.gif) no-repeat;
	width: 950px;
	height: 31px;
	line-height: 31px;
	padding-left: 25px;
	margin-bottom: 8px;
}





/* 3/18追記 */
/* promoMainArea_0318 */

.promoMainArea_0318 {
	width: 950px;
	margin-bottom: 30px;
}
.promoMainArea_0318 div.banner{
	width: 949px;
	background:#EAF7FF;
}
.promoMainArea_0318 div.banner .in {
	text-align: center;
}
.promoMainArea_0318 div.banner img{
	margin:0 auto 15px auto;
}

/* promoMainArea02_0318 */

div.promoMainArea02_0318 dl {
display:inline;
float:left;
margin:0 15px 15px 0;
padding-bottom:10px;
width:450px;
}
div.promoMainArea02_0318 dt {
display:inline;
float:left;
height:105px;
width:100px;
}
div.promoMainArea02_0318 dd {
background:url(/amc/promo/image2009/dot_length.gif) repeat-y scroll right top;
display:inline;
float:left;
height:105px;
width:337px;
}
div.promoMainArea02_0318 dd.none {
background:none repeat scroll 0 0;
}
div.promoMainArea02_0318 dd p{
	margin-bottom:5px;
}
div.promoMainArea02_0318 dd .detail {
	float: right;
	margin: 20px 10px 0 0;
	display: inline;
}

/* promoMainArea03_0318 */
.promoMainArea03_0318 {
	margin-bottom:20px;
}
.promoMainArea03_0318 h2{
	margin-bottom:0 !important;
}

